Subject: bug#9939: Problems with the SIZE description in man pages for <ls> and <du>

From: Assaf Gordon <[email-masked]>
Date: Mon, 15 Oct 2018 08:36:24 -0600

tags 9939 fixed
close 9939
stop

(triaging old bugs)

Hello,

On 02/11/11 04:40 AM, abdallah clark wrote:
 > I am taking a course in Red Hat Enterprise Linux and have met with
 > some difficulty interpreting the following statement in the man pages
 > for several commands:
 >
 >      SIZE may be (or may be an integer optionally followed by) one of
 >      following: KB 1000, K 1024, MB 1000*1000, M 1024*1024, and so on
 >      for G, T, P, E, Z, Y.

[ ... dozens of messages and several commits later ... ]

On 16/11/11 07:48 AM, Eric Blake wrote:
> I think we've already hit a good balance of conciseness vs.
> understandability, and tweaking things to mention unit without int in
> the --help output seems counterproductive at this point.

As such, I'm closing this bug as 'fixed'.

regards,
  - assaf